<?php
include("connect.php");
$ISBN = $_POST["ISBN"];
$memLname = $_POST["memLname"];
	
if($_POST["Delete"] == "Delete")
	{
	$query="delete from bookmessage where ISBN='$ISBN' && memLname = '$memLname'");
	
	$db = mysql_close();
	echo "<script language='javascript'>alert('The comment is deleted.')</script>";
	echo "<script language='javascript'>window.location='viewbook.php?ISBN=$ISBN'</script>";
	}
?>